<c:removeElement> | Standard JET2 Control Tags
--- | ---

removeElement

Remove the selected node from the document tree.

Tag Summary
required | <c:removeElement select="value"/>
full tag | <c:removeElement select="value"/>

Required Attributes
select | An XPath expression determining the document to remove.

Example
| <%-- Remove element a as a child of $root--%> <c:removeElement select="$root/a"/>